API referenceInboxes
List thread activity
GET
/inboxes/{id}/threads/{threadId}/activityOldest first: notes, assignment, status and label changes, and who sent each message (a member or an API key, agent keys marked).
Authorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Path Parameters
id*string
Length
1 <= length <= 64threadId*string
Length
1 <= length <= 64Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/inboxes/string/threads/string/activity"{ "object": "list", "has_more": true, "data": [ { "object": "thread_activity", "id": "string", "thread_id": "string", "inbox_id": "string", "kind": "note", "actor": { "type": "user", "user_id": "string" }, "body": "string", "message_id": "string", "data": { "property1": null, "property2": null }, "created_at": "2019-08-24T14:15:22Z" } ]}